Subject: Re: Two patches for grep on Windows, fixing directory recursion and leaking color

From: Paul Eggert <[email-masked]>
Date: Tue, 31 Dec 2019 11:45:50 -0800

Stephan, I'm following up on GNU grep Bug#28303 <https://debbugs.gnu.org/28083>
dated 2017-08-13, which says:

>> However, the second is substantial enough that
>> before I can use it, you'll have to follow the instructions in the
>> "Copyright assignment" section of that same HACKING file.  Can you do
>> that?
> 
> Sure, I'll start that process.

As far as I can tell that process never finished, which means your patch still
isn't in GNU grep. If you're still interested in getting it done please let us
know, and we can restart the process.